<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="UTF-8">
  <title>Technician Anywhere</title>

  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">

  <!-- <meta name="theme-color" content="#387ef5"> -->
  <meta name="theme-color" content="#e0b500">

  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">

  <base href="/">

  <link rel="icon" type="image/x-icon" href="assets/img/appicon.png">

  <link rel="apple-touch-icon" href="assets/img/appicon.png">

  <link rel="manifest" href="manifest.json">
</head>

<body>

  <app-root></app-root>
  <!-- Replace the API key with your own, see:
    https://developers.google.com/maps/documentation/javascript/get-api-key -->
  <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAax_OR5BCR0qu2dlAzF7Iapeujn5irDiY"></script>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
